<?php
$doc = JFactory::getDocument();

$event = $this->content;

$html[] = "<div class='article'>";
$html[] = "<div class='article_left'>";
$html[] = "<h1 class='article__headline'>{$event->title}</h1>";
$html[] = "<div class='article__content'>";
$html[] = "<p>{$event->description}</p>";
$html[] = "</div>";
$html[] = "</div>";

// Sidebar
$html[] = "<div class='article_right'>";
$html[] = "<div><h3>Standort</h3>{$event->adress}</div>";
$html[] = "<div><h3>Infos</h3>";
if ($event->fullday) {
	$html[] = "<strong class='event_info__date_label'>Am:</strong> {$this->formatDate($event->start_at, false)}";
} else if ($event->end_at) {
	$html[] = "<strong class='event_info__date_label'>Von:</strong> {$this->formatDate($event->start_at)}</br><strong class='event_info__date_label'>Bis:</strong> {$this->formatDate($event->end_at)}";
} else {
	$html[] = "<strong class='event_info__date_label'>Ab:</strong> {$this->formatDate($event->start_at)}";
}
$html[] = "</div>";
$html[] = "</div>";

$html[] = "</div>";


echo implode("\n", $html);
